﻿@charset "utf-8";
/*@import url("keyfram.css");*/


*
{
    margin: 0;
    padding: 0;
    list-style: none;
    /* -webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none; */
}


html
{
    min-width: 100%;
    min-height: 100%;
    position: fixed;
}


body
{
    margin: 0;
    overflow: hidden;
    font-family: Tahoma, sans-serif;
}


/*------------------------------------------------------------------*/

#block-top
{
    position: absolute;
    width: 100%; /* ширина меню */
    height: 70px; /* высота меню */
    margin: 0;
    z-index: 10;
    left: 0;
    top: 0;
    background-color: #001244;
}


/*--- МЕНЮ -------------------------------------------------------*/

header
{
    margin-top: 22px;
    letter-spacing: 2px;
    font-family: Calibri, Helvetica, sans-serif;
    z-index: 11;
}

.dws-menu *
{
    margin: 0;
    padding: 0;
}

.dws-menu ul,
.dws-menu ol
{
    list-style: none;
    height: 25px;
}

.dws-menu > ul
{
    display: flex;
    justify-content: center;
}

/* элементы меню */
.dws-menu > ul li
{
    position: relative;
    border-right: 1px solid #898989;
}

/* первый элемент меню */
.dws-menu > ul li:first-child
{
    border-left: 1px solid #898989;
}

/* последний элемент меню */
/*.dws-menu > ul li:last-child
{
    border-right: 1px solid yellow;
}*/

/* зачек */
/*.dws-menu > ul li > a i.fa
{
    position: absolute;
    top: 15px;
    left: 12px;
    font-size: 18px;
}*/

/* кнопка меню */
.dws-menu > ul li a
{
    display: block;
    padding-top: 2px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    font-size: 20px;
    white-space: nowrap;
    color: #b0b0b0;
    text-shadow: 2px 1px 2px rgba(0,0,0, 1);
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.3s ease;
}

.dws-menu li a:hover
{
    color: #ffb400;
    text-shadow: 2px 1px 2px rgba(80,40,0, 1);
    transition: all 0.4s ease;
}


/*--- ПОДМЕНЮ -------------------------------------------------------*/

.dws-menu li ul
{
    position: absolute;
    min-width: 150px;
    display: none;
    opacity: 0;
}

.dws-menu li > ul li
{
    border-left: 1px solid #d1d1d1;
    border-top: 1px solid #d1d1d1;
    border-right: 1px solid #393939;
    border-bottom: 1px solid #393939;
}

/* кнопка подменю */
.dws-menu li > ul li a
{
    padding: 10px;
    text-transform: none;
    color: #000;
    background: #a5a5a5;
    text-shadow: 1px 1px 1px rgba(100,100,100, 0.85);
}

/* кнопка следущего подменю */
.dws-menu li > ul li ul
{
    position: absolute;
    left: 100%;
    top: 0;
}

/* при наведении отображаем */
.dws-menu li:hover > ul
{
    display: block;
    opacity: 1;
}

.dws-menu li > ul li a:hover
{
    color: #ffffff;
    padding: 10px 0 10px 20px;
    background: #676767;
}

/*------------------------------------------------------------------*/

#logo
{
    position: relative;
    border-left: none;
    border-right: none;
    width: 200px;
    height: 32px;
    background-size: 100% 100%;
    background-image: url('/images/logo_smile.png');
}


/*------------------------------------------------------------------------------------*/

.intro
{
    max-height: 100vh;
    overflow: hidden;
    position: relative;
    background: url("/images/clouds.jpg") center no-repeat;
    background-size: cover;
}

/*.intro:after 
{
    content: "";
    display: block;
    width: 100%;
    height: 100%;

    background-color: rgba(0, 0, 0, .8);

    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}*/

.video
{
    position: relative;
    z-index: 1;
    padding-bottom: 56.25%;
}

.video__media
{
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
}
